Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
mjit_copy_job_t Struct Reference

## Data Fields
const rb_iseq_t * | iseq
struct rb_call_cache * | cc_entries
union iseq_inline_storage_entry * | is_entries
bool | finish_p

## Detailed Description

Definition at line 1118 of file mjit_worker.c.

## Field Documentation

## ◆ cc_entries

struct rb_call_cache* mjit_copy_job_t::cc_entries

Definition at line 1120 of file mjit_worker.c.

## ◆ finish_p

bool mjit_copy_job_t::finish_p

Definition at line 1122 of file mjit_worker.c.

## ◆ is_entries

union iseq_inline_storage_entry* mjit_copy_job_t::is_entries

Definition at line 1121 of file mjit_worker.c.

## ◆ iseq

const rb_iseq_t* mjit_copy_job_t::iseq

Definition at line 1119 of file mjit_worker.c.

The documentation for this struct was generated from the following file:

- mjit_worker.c